@import "./navbar.css";
@import "./footer.css";
/* @import "./vedio.css"; */
@import "./slider.css";
@import "./statistics.css";

* {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
}
.journalist-name{
  position: absolute;
left: 120px;
bottom: -21px;
background: rgb(47 10 40);
color: white;
padding: 12px 21px;
font-size: 21px;
border-radius: 5px;
z-index: 9999;
}
.header-img{
  position: relative;
}
.purple-box p{
  position: relative;
  z-index: 9999;
}
.date-st{
  text-align: center;
}
.date-st strong{
  color: white;
}
.icon{margin: 0 !important;}
.arij-inv-txt {
   font-family: "Montserrat", sans-serif;
   font-weight: bold;
    font-style: italic;
    font-size: 19px;
    color: #1a1a1a;
    margin-top: 32px;
}

.shared-with-div {
   border-top: 1px solid #e2e2e2;
   width: 100%;
   margin: 75px auto;
   padding: 28px;
   background-color: #e2e2e21c;
   display: flex;
   flex-direction: column;
   gap: 42px;
}
.shared-lang-wrapper {
   display: flex;
   flex-direction: column;
   gap: 28px;
}
.shared-lang-wrapper h6 {
   font-family: 'Montserrat', sans-serif;
   display: flex;
   align-items: baseline;
   gap: 8px;
   font-size: 18px;
   font-weight: bold;
   color: #1a1a1a;
}
.shared-lang-wrapper h6::before {
   content: "";
   display: flex;
   background-color: #b4031b;
   width: 5px;
   height: 5px;
   border-radius: 50%;
}
.shared-links-wrapper {
   display: flex;
}
.shared-links-wrapper span {
   display: flex;
   max-width: 90%;
   width: 100%;
   gap: 10px;
   flex-wrap: wrap;
}
.shared-links-wrapper a:not(:last-child) {
   border-right: 2px solid #b4031b;
   padding-right: 10px;
}
.shared-links-wrapper a {
   color: #1A1A1A !important;
}



@media (max-width: 800px) {
  .journalist-name{
    left: 20px;
  }
}
.purple-box{
  background: rgba(47, 10, 40, 1);
  padding: 11px 35px;
  padding-bottom: 36px;
  border-radius: 10px;
  position: relative;
  margin-top: 40px;
  margin-bottom: 40px;
}
.new-box h4{
  text-align: center;
}
.new-box h5 {
  font-size: 22px !important;
  margin-bottom: -8px;
  background-color: #f4f4f4;
  color: #371430 !important;
  padding: 10px;
  border-radius: 8px;
}
.new-box p {
  font-size: 19px !important;
}


.purple-box a{
  color: #ffffff;
}
.purple-box img{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}
.row-purple-box{
  margin-bottom: 40px;
}
.purple-box h4{
  color: #d7cbd4;
  font-size: 26px;
  font-weight: 700;
  line-height: unset;
  margin-bottom: 30px;
}
.purple-box h5{
  color: #d7cbd4;
  text-align: center;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 175%;
}
.purple-box p{
  color: #d7cbd4;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
}
.sp-p-pu-box{
  padding-top: 31px;
  padding-bottom: 5px;
}
.flex-container{
  display: flex;
}
.desktop{
  display: block;
  direction: rtl;
}
.mobile{
  display: none;
}
.timeline-all-image{
  width: 90%;
  margin: auto;
  margin-top: 30px;
}

.box-content img{
  position: absolute;
  width: 100% !important;
  height: 100%;
  object-fit: cover;
  z-index: 1;
  top: 0;
  left: 0;
}
.flex-container img{
  width: 50%;
}

.content-subject-y {
  padding: 30px 70px 20px 20px;
}
.box-content h5 {
  color: var(--d-7-cbd-4, #d7cbd4);
  text-align: left;
  font-size: 24px;
  font-weight: 700;
  line-height: 150%;
  padding-top: 40px;
}

.box-content div {
  color: var(--d-7-cbd-4, #d7cbd4);
  text-align: left;
  font-size: 20px;
  font-weight: 400;
  line-height: 175%;
}
.box-content{
  background-color: rgba(47, 10, 40, 1);
  padding: 20px;
  width: 100%;
  position: relative;
  margin-left: 10px;
}
#btn-next{
  cursor: pointer;
}
#btn-back{
  cursor: pointer;
}
.content-subject-x  a{
  color: #d7cbd4 !important;
}
.fancybox-image{
  background-color: white;
}
.f-boxa:hover{
  text-decoration: none;
}
.container {
  padding-inline: 3%;
}
.timeline-all{
  margin-top: 10px;
  padding-bottom: 100px;
}
.list li{
  font-size: 20px;
  text-align: center;
  font-weight: 800;
}
body {
  font-family: "Montserrat", sans-serif;
  background-color: #f5f5f5;
  overflow-x: hidden;
}

.list-x .li1{
  height: 260px !important;
}
.list-x li {
     height: 50px;
  
}
p {
  color: #353535;
  text-align: left;
  font-family: "Montserrat", sans-serif;
  font-size: 19px;
  font-weight: 500;
  line-height: 31px;
  padding: 15px 0 10px 0;
  margin-bottom: unset;
}

.header-img {
  background-image: url(./../assets/s2.jpg);
  height: 80vh;
  min-height: 600px;
  width: 100%;
  background-size: cover;
  /* background-repeat: round; */
  background-position: center;
}
.p-text {
  padding-inline: 150px;
}
.bg-overlay {
  background: linear-gradient(
    270deg,
    rgba(47, 10, 40, 0.4) 0%,
    rgba(47, 10, 40, 0.4) 72.92%,
    rgba(44, 119, 150, 0.24) 85.94%,
    rgba(44, 119, 150, 0) 100%
  );
  position: absolute;
  height: 80vh;
  min-height: 600px;
  width: 100%;
  z-index: 1;
}


.modal {
  margin: auto;
}
.text-bg-overlay {
  border-radius: 10px;
  background: rgba(47, 10, 40, 0.5);
  padding: 20px;
  width: 50%;
  margin: auto;
  z-index: 1000;
  margin-block: 10%;
}
.text-bg-overlay h1 {
  color: #fff;
  text-align: center;
  font-size: 33px;
  font-weight: bold;
line-height: 150%; /* 72px */
  opacity: 1;
  margin-bottom: 16px;
}
.text-bg-overlay h3 {
  color: #fff;
  text-align: center;
  font-size: 28px;
  font-weight: 400;
  line-height: 150%; /* 60px */
  opacity: 1;
}
.footer-bg {
  position: absolute;
  bottom: -20px;
  display: inline-flex;
  padding: 12px 38px 8px 38px;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  border: 1px solid #350808;
  background: var(--d-9-d-9-d-9, #350808);
  right: 10%;
}
.footer-bg div {
  color: #fff;
  text-align: left;
  font-size: 24px;
  font-weight: 700;
  line-height: 150%;
}

.section-img {
  background-image: url(./../assets/bg.png);
  background-repeat: round;
  min-height: 100%;
  width: 100%;
}

.sound-translation {
  display: flex;
  justify-content: center;
  margin-top: -27px;
  margin-bottom: 39px;
  width: 100%;
}
.sound-translation a{
  text-decoration: unset;
}
.sound-translation a {
  color: rgb(105 23 89);
  font-weight: 700;
}
.money-section {
  background-image: url(./../assets/edde2.jpg);
  width: 100%;
  height: 100vh;
  min-height: 600px;

  background-position: center;
  background-size: cover;
}
.money-section-overlay {
  position: absolute;
  width: 100%;
  height: 100vh;
  min-height: 600px;
  background: linear-gradient(
    90deg,
    #2f0a28 22.29%,
    rgba(47, 10, 40, 0.7) 37.72%,
    rgba(0, 0, 0, 0.02) 99.99%,
    rgba(47, 10, 40, 0) 100%
  );
}
.money-text-overlay {
  border-radius: 5px;
  background: #e0dfe0;
  width: 545px;
  padding: 20px;
  float: left;
  margin: 10%;
}

.money-text-overlay div {
  color: var(--d-9-d-9-d-9, #242f5c);
  text-align: left;
  font-size: 20px;
  font-weight: 700;
  line-height: 175%; /* 35px */
}

.title-container {
  width: max-content;
  margin-top: 40px;
  margin-bottom: 20px;
}

.line-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.line-title img {
  width: 24px;
  object-fit: contain;
}

.usericon {
  width: 27px;
  margin-left: 7px;
}

.line-before {
  background: #242f5c;
  width: 44%;
  height: 1px;
}

.line-after {
  background: #242f5c;
  width: 44%;
  height: 1px;
}

.titles-p {
  color: var(--2-c-7796, #25194e);
  text-align: left;
  font-size: 25px;
  font-weight: 700;
  line-height: 95%;
}
.title-px {
  color: var(--d-9-d-9-d-9, #350808);
  font-size: 32px;
  font-weight: 700;
  line-height: 150%;
  margin-right: 0;
  margin-bottom: 26px;
}
.title-x {
  color: var(--d-9-d-9-d-9, #350808);
  text-align: left;
  font-size: 21px;
  font-weight: 700;
  line-height: 150%;
  margin-top: 20px;
  margin-bottom: 20px;
}
.section-content {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}
.video-container-main {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.video-container-main p{
  margin-top: -19px;
  margin-bottom: 20px;
  font-weight: 600;
  width: 80%;
  text-align: center;
}
.video-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.overlay-content-3 {
  background-image: url(./../assets/ccr.png);
  min-height: 60vh;
  width: 70vw;
  border-radius: 10px;
  position: relative;
}
.overlay-content-x {
  background-image: url(./../assets/ccr.png);
  min-height: 45vh;
  width: 70vw;
  border-radius: 10px;
  position: relative;
}
.overlay-content-purple-x {
  min-height: 45vh;
  width: 70vw;
  background: rgba(47, 10, 40, 1);
  border-radius: 10px;
  position: absolute;
}
.overlay-content-purple {
  position: absolute;
  min-height: 60vh;
  width: 70vw;
  background: rgba(47, 10, 40, 1);
  border-radius: 10px;
}
h4 {
  color: #d7cbd4;
  text-align: left;
  font-size: 29px;
  font-weight: 700;
  line-height: 150%;
}
.content-subject div {
  color: #d7cbd4;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
}
.content-subject h5 {
  color: #d7cbd4;
  text-align: center;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 175%; /* 35px */
}
.content-subject {
  margin-top: 10px;
  padding-inline: 30px;
}
.content-subject-x {
  color: var(--d-7-cbd-4, #d7cbd4);
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  line-height: 175%;
  padding: 20px 70px;
}
.overlay-content-y {
  background-image: url(./../assets/ccr.png);
  min-height: 77vh;
  width: 40vw;
  position: relative;
}
.overlay-content-purple-y {
  min-height: 77vh;
  width: 40vw;
  background: rgba(47, 10, 40, 1);
  position: absolute;
}

.content-subject-y {
  padding: 30px 70px 20px 20px;
}
.content-subject-y h5 {
  color: var(--d-7-cbd-4, #d7cbd4);
  text-align: left;
  font-size: 24px;
  font-weight: 700;
  line-height: 150%;
  padding-top: 40px;
}

.content-subject-y div {
  color: var(--d-7-cbd-4, #d7cbd4);
  text-align: left;
  font-size: 20px;
  font-weight: 400;
  line-height: 175%;
}

.column-blue,
.column-blue-x2 {
  width: 23%;
}

.list-x,
.list {
  list-style: none;
  border-radius: 0px 0px 10px 10px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px,
    rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
  background: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
}
.list-x,
.list {
  height:90% !important;
}


.list-x li,
.list li {
  padding-block: 20px;
  color: #000;
  font-size: 18px;
  padding-inline: 10px;
}
.list-x li {
  font-weight: 400;
  text-align: left;
}

.list li{
  font-weight: bolder;
  text-align: center;
}

.column-header {
  border-radius: 10px 10px 0px 0px;
  background: linear-gradient(180deg, #2c7796 0%, #242f5c 100%);
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  height: 100px;
  padding: 20px;
}

.px-text {
  color: var(--2-f-0-a-28, #2f0a28);
  font-size: 24px;
  font-weight: 700;
}




@media (min-width: 1200px){
  .container-narrow{
    max-width: 840px;
  }
}
@media (max-width: 800px){
  .flex-container{
    flex-direction: column;
  }
  .flex-container img {
    width: 100%;
    margin-top: 11px;
}
.desktop{
  display: none;
}
.mobile{
  display: block;
}
}

@media (max-width: 600px) {
  .text-bg-overlay {
    width: 90%;
    font-size: 20px;
  }
  .shape-sm {
    justify-content: center !important;
  }

  .text-bg-overlay h3,
  .text-bg-overlay h1 {
    display: block;
    font-size: 20px;
  }
  .header-img,
  .bg-overlay {
    height: 80vh;
    min-height: 400px;
  }
  .money-text-overlay {
    width: 300px;
  }
  .purple-law-sm {
    flex-direction: column;
  }

  .overlay-content-purple-y,
  .overlay-content-y {
    min-height: 77vh;
    width: 300px;
  }
  .content-subject-y {
    padding: 15px 35px 20px 20px;
  }

  .content-subject-y div {
    font-size: 16px;
  }
  .content-subject-y h5 {
    padding-top: 5px;
  }
  .money-text-overlay div {
    font-size: 16px;
  }
  .money-section-overlay,
  .money-section {
    height: 70vh;
    min-height: 600px;
  }
  .titles-p {
    font-size: 20px;
  }
  .x-png img {
    width: 100%;
    margin-top: 10px;
    border: 1px solid;
  }

  .p-text {
    padding-inline: 3px;
    font-size: 12px;
  }
  p {
    font-size: 16px;
  }
  .overlay-content-x {
    width: 100%;
  }
  .overlay-content-3 {
    min-height: 55vh;
    width: 88vw;
  }
  .title-px {
    font-size: 20px;
    margin-right: 10px;
  }
  .overlay-content-purple-x {
    width: 90%;
    font-size: 16px;
  }
  .column-header-x {
    font-size: 10px !important;
  }
  .column-header {
    font-size: 10px !important;
    height: 80px;
  }
  .overlay-content-purple {
    width: 89%;
    min-height: 55vh;
    font-size: 20px;
  }
  .content-subject h5 {
    font-size: 16px;
  }
  .list-x li,
  .list li {
    font-size: 10px;
    /* padding-inline: 5px; */
    /* padding-block: 15px; */
  }

  .overlay-content-x h4 {
    font-size: 16px;
  }
  .content-subject div {
    font-size: 16px;
  }
  .content-subject-x {
    padding: 10px;
    font-size: 16px;
  }
  .overlay-content-3 h4 {
    font-size: 22px;
  }

  .column-blue-x2 {
    width: 50%;
    padding-inline: 10px;
  }

  .title-x {
    font-size: 14px !important;
  }
}

@media (min-width: 601px) and (max-width: 1024px) {
  .text-bg-overlay {
    width: 450px;
    font-size: 24px;
  }

  .text-bg-overlay h3,
  .text-bg-overlay h1 {
    display: block;
    font-size: 24px;
  }
  .header-img,
  .bg-overlay {
    height: 70vh;
    min-height: 500px;
  }
  .money-text-overlay {
    width: 300px;
  }
  .purple-law-sm {
    flex-direction: column;
  }

  .overlay-content-purple-y {
    min-height: 61vh;
    width: 450px;
  }

  .overlay-content-y {
    width: 450px;
    height: 100%;
  }
  .content-subject-y div {
    font-size: 16px;
  }
  .content-subject-y h5 {
    padding-top: 5px;
  }
  .money-text-overlay div {
    font-size: 16px;
  }
  .money-section-overlay,
  .money-section {
    height: 70vh;
    min-height: 600px;
  }
  .titles-p {
    font-size: 20px;
  }
  .x-png img {
    width: 100%;
    margin-top: 10px;
    border: 1px solid;
  }

  .p-text {
    padding-inline: 3px;
    font-size: 12px;
  }
  p {
    font-size: 18px;
  }
  .overlay-content-x {
    width: 500px;
  }
  .overlay-content-3 {
    min-height: 55vh;
    width: 500px;
  }
  .title-px {
    font-size: 20px;
    margin-right: 10px;
  }
  .overlay-content-purple-x {
    width: 485px;
    font-size: 24px;
    padding-inline: 20px;
  }
  .column-header-x {
    font-size: 18px !important;
  }
  .column-header {
    font-size: 12px !important;
    height: 80px;
  }
  .overlay-content-purple {
    width: 500px;
    min-height: 55vh;
    font-size: 20px;
  }
  .content-subject h5 {
    font-size: 16px;
  }
  .list-x li,
  .list li {
    font-size: 15px;
     padding-inline: 5px; 
    /* padding-block: 15px; */
  }

  .overlay-content-x h4 {
    font-size: 24px;
  }
  .content-subject div {
    font-size: 18px;
  }
  .content-subject-x {
    padding-inline: 20px;
    font-size: 18px;
  }
  .overlay-content-3 h4 {
    font-size: 22px;
  }
  .title-x {
    font-size: 14px !important;
  }
}

@media (max-width: 600px) {
  .column-blue-x3 {
    height: calc(50vh - 51px);
  }
  .span-text__c {
    margin-inline: 32px;
  }
  .video-container-main p {
    width: 100%;
}

  .titles-p {
    font-size: 18px !important;
  }
  .shape-1 {
    margin-inline: 20px !important;
  }
}
.modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.modal-header {
  border-bottom: unset !important;
}
.modal-content {
  background-color: lightgray !important;
}
.btn-close {
  font-weight: bolder;
  color: #000;
}
